# IO.Swagger.Model.Invoice
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **Guid?** |  | [optional] 
**AuthorizerFID** | **int?** |  | [optional] 
**PartyFID** | **int?** |  | 
**PayMethodFID** | **int?** |  | 
**PayTermFID** | **int?** |  | 
**VatFID** | **int?** |  | [optional] 
**PersonRoleFID** | **int?** |  | 
**InvoiceDate** | **DateTime?** |  | 
**DueDate** | **DateTime?** |  | 
**ModifyDate** | **DateTime?** |  | [optional] 
**InvoiceNum** | **int?** |  | 
**ReminderLevel** | **int?** |  | [optional] 
**FreeInvoiceNum** | **string** |  | [optional] 
**Text** | **string** |  | [optional] 
**PayslipCode** | **string** |  | [optional] 
**TotalAmount** | **double?** |  | 
**TotalAmountFC** | **double?** |  | 
**ExchangeRate** | **double?** |  | [optional] 
**IsAuthorized** | **bool?** |  | [optional] 
**NoReminders** | **bool?** |  | [optional] 
**Remarks** | **string** |  | [optional] 
**PartyNum** | **int?** |  | [optional] 
**PartyName** | **string** |  | [optional] 
**PartyShortName** | **string** |  | [optional] 
**PayTermCode** | **string** |  | [optional] 
**AccountCode** | **string** |  | [optional] 
**CurrencyCode** | **string** |  | [optional] 
**Balance** | **double?** |  | [optional] 
**BalanceFC** | **double?** |  | [optional] 
**BarCode** | **string** |  | [optional] 
**CurrentReminderLevel** | **int?** |  | [optional] 
**HasDocument** | **int?** |  | [optional] 
**CurrentReminderDate** | **DateTime?** |  | [optional] 
**PaymentPostings** | [**List&lt;Posting&gt;**](Posting.md) |  | [optional] 
**Transaction** | [**Transaction**](Transaction.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

