# IO.Swagger.Api.DefaultsApi

All URIs are relative to *https://websolution.topal.ch*

Method | HTTP request | Description
------------- | ------------- | -------------
[**DefaultsGet**](DefaultsApi.md#defaultsget) | **GET** /api/v1/clients/{clientId}/fiscalYears/{fiscalYearId}/defaults | Gets current defaults


<a name="defaultsget"></a>
# **DefaultsGet**
> Defaults DefaultsGet (string clientId, string fiscalYearId)

Gets current defaults

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class DefaultsGetExample
    {
        public void main()
        {
            var apiInstance = new DefaultsApi();
            var clientId = clientId_example;  // string | 
            var fiscalYearId = fiscalYearId_example;  // string | 

            try
            {
                // Gets current defaults
                Defaults result = apiInstance.DefaultsGet(clientId, fiscalYearId);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling DefaultsApi.DefaultsGet: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **clientId** | **string**|  | 
 **fiscalYearId** | **string**|  | 

### Return type

[**Defaults**](Defaults.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json, text/json, application/xml, text/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

