# IO.Swagger.Api.DocumentsApi

All URIs are relative to *https://websolution.topal.ch*

Method | HTTP request | Description
------------- | ------------- | -------------
[**DocumentsDelete**](DocumentsApi.md#documentsdelete) | **DELETE** /api/v1/clients/{clientId}/documents | download report
[**DocumentsDownload**](DocumentsApi.md#documentsdownload) | **GET** /api/v1/clients/{clientId}/documents/download | download report


<a name="documentsdelete"></a>
# **DocumentsDelete**
> Object DocumentsDelete (string id, string clientId)

download report

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class DocumentsDeleteExample
    {
        public void main()
        {
            var apiInstance = new DocumentsApi();
            var id = id_example;  // string | 
            var clientId = clientId_example;  // string | 

            try
            {
                // download report
                Object result = apiInstance.DocumentsDelete(id, clientId);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling DocumentsApi.DocumentsDelete: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **string**|  | 
 **clientId** | **string**|  | 

### Return type

**Object**

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json, text/json, application/xml, text/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

<a name="documentsdownload"></a>
# **DocumentsDownload**
> Object DocumentsDownload (string id, string clientId)

download report

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class DocumentsDownloadExample
    {
        public void main()
        {
            var apiInstance = new DocumentsApi();
            var id = id_example;  // string | 
            var clientId = clientId_example;  // string | 

            try
            {
                // download report
                Object result = apiInstance.DocumentsDownload(id, clientId);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling DocumentsApi.DocumentsDownload: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **string**|  | 
 **clientId** | **string**|  | 

### Return type

**Object**

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json, text/json, application/xml, text/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

